[PyKDE] Run-time error (Must construct a QApplication before a QPaintdevice)

Adam Tenderholt atenderholt at gmail.com
Sat Apr 22 08:57:05 BST 2006

FYI: I tried compiing Qt 3.3.6 with threads and dynamically, and
PyQt-mac-3.16 works correctly!! I don't completely understand why this
is the case, but it works. Thanks to everyone who replied and offered


More information about the PyQt mailing list